/*****************************************************************************************
AUTHOR: David Chan
PURPOSE: Create Table A-7.1
NOTES: 
- To be run from master_tables_figures.do
- May run individually, but need to run preamble in master_tables_figures.do first
*****************************************************************************************/

schedule_in_intervals
keep shiftid nshifttype
decode nshifttype, gen(shifttype)
duplicates drop
tab shifttype

/*
  shifttype |      Freq.     Percent        Cum.
------------+-----------------------------------
     10_0_0 |        176        0.74        0.74
     10_0_1 |        243        1.02        1.75
     10_0_2 |        137        0.57        2.32
     10_0_4 |        139        0.58        2.91
     10_1_0 |        277        1.16        4.06
     10_4_0 |        139        0.58        4.64
     12_0_0 |        142        0.59        5.24
     12_4_9 |        319        1.33        6.57
      7_0_1 |         95        0.40        6.97
      7_1_0 |        237        0.99        7.96
      7_1_1 |        101        0.42        8.38
      8_0_1 |        319        1.33        9.71
      8_1_0 |        174        0.73       10.44
      9_0_1 |      3,453       14.43       24.87
      9_0_2 |        325        1.36       26.23
      9_0_4 |        408        1.71       27.94
      9_0_6 |        364        1.52       29.46
      9_1_0 |      3,414       14.27       43.73
      9_1_1 |      2,909       12.16       55.89
      9_1_4 |      2,249        9.40       65.29
      9_1_5 |         60        0.25       65.54
      9_1_6 |        211        0.88       66.42
      9_2_0 |        464        1.94       68.36
      9_3_1 |        485        2.03       70.39
      9_3_3 |         60        0.25       70.64
      9_4_0 |        347        1.45       72.09
      9_4_1 |        212        0.89       72.98
      9_4_3 |        426        1.78       74.76
      9_4_4 |        772        3.23       77.98
      9_4_6 |      2,141        8.95       86.93
      9_5_3 |         60        0.25       87.18
      9_6_0 |        634        2.65       89.83
      9_6_1 |      1,504        6.29       96.12
      9_6_4 |        575        2.40       98.52
      9_9_1 |        353        1.48      100.00
------------+-----------------------------------
      Total |     23,924      100.00
*/
